astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Sky2Pix_PlateCarree

# Sky2Pix_PlateCarree

class `astropy.modeling.projections.``Sky2Pix_PlateCarree`

  Bases: `astropy.modeling.projections.Sky2PixProjection`, `astropy.modeling.projections.Cylindrical`

  Plate carrée projection - sky to pixel.

  Corresponds to the `CAR` projection in FITS WCS.

  x &= \phi \\ y &= \theta

  Methods Summary

  `evaluate`(phi, theta) |

  Methods Documentation

  static `evaluate`(phi, theta)